<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>BackOffice</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <main class="content" id="root"></main>
  </body>
</html>
